﻿
@{
    ViewData["Title"] = "Overview";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<hr />
<div class="row">

    @if (@Context.User.HasClaim("groups", "f22160a1-413c-4988-9d2e-d39cedc955e5") || @Context.User.HasClaim("groups", "ec11b268-1c7a-4037-8736-0637140fa7ef"))
    {
        <div id="OverviewCards" class="OverviewCards grid">
            <div class="OverviewCard" onclick="javascript:location.href='/module'">Modules</div>
            <div class="OverviewCard" onclick="javascript:location.href='/competence'">Competenties</div>
            <div class="OverviewCard" onclick="javascript:location.href='/student'">StudieRoutes</div>
        </div>
    }
    else
    {
       <p>U heeft geen toegang tot deze pagina</p>
    }

</div>

